Jump to content
  • Announcements

    • admin

      PBS Forum Has Closed   06/12/17

      The PBS Works Support Forum is no longer active.  For PBS community-oriented questions and support, please join the discussion at http://community.pbspro.org.  Any new security advisories related to commercially-licensed products will be posted in the PBS User Area (https://secure.altair.com/UserArea/). 
Sign in to follow this  
yangl

PBS_VNODENUM unavailable?

Recommended Posts

Hi there,

When I used pbsdsh, I found the environment variable PBS_VNODENUM does not exist.

Is there any way to deal with this issue?

(I do want PBS_VNODENUM instead of PBS_NODENUM)

pbs_version = PBSPro_10.2.0.93147

Thanks,

Yang

Share this post


Link to post
Share on other sites

It appears the only way to get the desired behavior you are seeking is to modify the source.

I would recommend opening a support ticket with Altair (pbssupport@altair.com) to have your request associated to the existing product issue (issue 254899), which you may want to reference.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×